2 Replies Latest reply on Nov 10, 2009 3:05 PM by jonestech

    Importing RoboHelp7 for Word project into RoboHelpHTML - error

    jonestech

      I am trying to import my RoboHelp7 for Word project into RoboHelp7 HTML so that I can include Captivate App Demos in my help project. (As I don't seem to be able to find out how to do that in RH7forWord.)

       

      I make a copy of my project directory from RH7forWord. I then open RH7HTML and choose to open the hpj project file in the copy directory. It works for a bit and then reports "This project is from a newer version of the program. This project is no longer compatible with this version. Please make sure you have the newest version installed."

       

      I have rebooted, ran all updates to all Adobe products and rebooted again. It still reports the same error.

       

      What can I do to start using RoboHelpHTML on my RH7forWord project?

       

      Thanks,

      Jeff